Subject: Re: Venezuelan Viper F-16B article.
From: "Steve Bamford ARC" <[email-masked]>
To: "Daniel PerezVertti" <[email-masked]>
Date: Mon, 25 Oct 2004 19:06:02 -0700

Hi Daniel,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Daniel PerezVertti 
  To: [email-masked] 
  Sent: Wednesday, September 01, 2004 12:15 AM
  Subject: Venezuelan Viper F-16B article.

  "1/48 Hasegawa F-16B
  Venezuelan Viper-20 Years" 

  by "Daniel PerezVertti"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Well everyone, being the Viper fanatic that I am, I couldn't resist doing this scheme. In my opinion, the camo scheme on the Venezuelan F-16s is the most beautiful out there. It's certainly the most unique. What other F-16 scheme has a green in it? Let alone two greens? For the 10th anniversary of F-16s in the Venezuelan Air Force, it was decided to cover several of the birds with a special commemorative scheme. Two A model Vipers and a B were painted in two version of this special commemorative scheme. The sole family model painted in this scheme was a/c# 2337 as you see here. It is a Block 15 B model, with several small upgrades. 

  When I first saw the scheme I fell in love with it. I found a good contact in Venezuela, the photographer of the many pictures I had seen of this aircraft-Ivan Pena Nesbit. He provided me with ample and exquisite reference pics. I cannot thank him enough for all he provided. It is due in no small part to his generosity that I was able to make an accurate kit. About the time I decided to make it, Aztec Models of Mexico announced the release of the decals. In a rare twist of fate, I was in Mexico City that very week, and was able to get the first sheet hand delivered. 

  I wanted to built it as I saw in the many reference pics. Thus there was no ordnance put on it, just empty pylons and one fuel tank. The air brakes are usually half open when at rest, as well as drooped stabs and flaperons. 

  Finding the right paint proved to be a big headache. As it turns out, no two schemes are alike on the FAV Vipers, which again adds more uniqueness. After buying several colors I finally settled on: FS34079 Dark Green, British Interior Green, Skin Tone Base Light, Piping Pink, and FS36495 Light Grey. I mixed the skin tone with the pink to get the right patina I wanted on the tan color. Trial and error got me to the right shade. 

  The build was well documented in the forums for you guys, so any more info can be found there, as well as in-progress pics. As for me, I've found a new favorite air force to model ;-)
  This was the first Venezuelan aircraft I built, quickly followed by two 1/72 F-5s. It certainly won't be the last, nor the last FAV Viper I do. So stay tuned.....

  Huge, mad props, and many, many thanks to Ivan "Thud" Pena Nesbit for the photos. This project is dedicated  to you and your country's air force!

  Daniel "Habu" PerezVertti

        Added to the kit was the Black Box F-16B cockpit and the excellent Aires P&W exhaust nozzle. The center tank was swiped from an F-2 kit, as were the LAU-114 Sidewinder launchers on wing stations 2 and 8. Some Eduard PE bits were used, and the wheel wells were detailed with copper wire. The canopy was detailed with some spare canopy rails, and the actuator had some scratchbuilt bits added. 
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Daniel PerezVertti"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------